Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4790 - /etc/conf.modeles update by netcfg is bad for second ethernet card
Summary: /etc/conf.modeles update by netcfg is bad for second ethernet card
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: linuxconf
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-08-30 22:55 UTC by pberge
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-12-15 20:58:01 UTC


Attachments (Terms of Use)

Description pberge 1999-08-30 22:55:02 UTC
in /etc/conf.modules

netcfg put "ne io=0x300" and "ne io=0x240" .... The second
one replaces the
first so the first ethernet card is not found.  netcfg
should use "ne io=0x300,0x240".

Comment 1 Michael K. Johnson 1999-09-20 17:30:59 UTC
netcfg never writes to /etc/conf.modules.
Perhaps you were using linuxconf?

Comment 2 Michael K. Johnson 1999-11-22 18:47:59 UTC
I think that "netcfg" was a typo for "netconf" which is part of linuxconf.
I've since heard of this bug in linuxconf from other folks.

Comment 3 Michael K. Johnson 1999-12-02 17:38:59 UTC
This should be fixed in linuxconf-1.16r10-1 (or later) that we will release
as an errata update after testing.

Comment 4 Michael K. Johnson 1999-12-15 20:58:59 UTC
1.16r10-2 released


Note You need to log in before you can comment on or make changes to this bug.